stdbool.h File Reference

Go to the source code of this file.

## Macros

#define | true ((_Bool)+1)
#define | false ((_Bool)+0)
#define | bool _Bool
#define | __bool_true_false_are_defined 1

## Macro Definition Documentation

## true

#define true ((_Bool)+1)

## false

#define false ((_Bool)+0)

## bool

#define bool _Bool

## __bool_true_false_are_defined

#define __bool_true_false_are_defined 1